@charset "utf-8";
/*********************************************************************************/
/* main                                                                          */
/*********************************************************************************/
h2{
	background: #0073ce;
	color: #fff;
	padding: 15px 10px;
	font-weight: 600;
	margin: 0 0 20px;
}
h3{
	background: #E7E7E7;
	width: 95%;
	text-align: left;
	margin: 40px auto 20px;
	padding: 8px;
	font-weight: 600;
}
/* Button 2c */
.btn {
	display: none;
}


main li{
	width: 95%;
	margin: 0 auto;
	border-bottom: #CCC dotted 1px;
	padding: 5px 0;
}
main .charge{
	width: 95%;
	margin: 15px auto;
	border: #DDD 1px solid;
	border-radius: 5px;
	padding : 10px;
	}

.b_title{
	text-align: center;
	font-size: 16px;
	color: #6FCDEC;
	font-weight: bold;
	margin-bottom: 10px;
}
.b_img{
	 display: block;
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 10px;
}
.day{
	padding: 0 10px;
	color: #F63;
}

/* 	side */

.button {
	position: relative;
	background-color: #1abc9c;
	border-radius: 4px;
	color: #fff;
	line-height: 100%;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #0e8c73;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	}
.button:hover {
	background-color: #31c8aa;
	box-shadow: 0 3px 0 #23a188;
}
.button:active {
	top: 3px;
	box-shadow: none;
}

.side_box{
	background: #E4E4E4;
	border-radius: 8px;
	width: 95%;
	padding: 10px 0 20px;
	margin: 0 auto;
}
.side_box p{
	text-align: center;
	margin: 5px 0
}
#sidebar .s-sign{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 10px;
	border-radius: 5px;
	font-weight:bold;
}
#sidebar .s-sign a{
	color: #fff;
	background: #2D96FF;
	box-shadow: 0 3px 0 #3DB6F8;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
}
#sidebar .s-sign a:hover{
	background-color: #43B9F8;
	box-shadow: 0 3px 0 #0080FF;
}
#sidebar .s-log{
	width: 90%;
	margin: 0 auto;
	background: #FFF08E;
	border-radius: 5px;
	font-weight:bold;
}
#sidebar .s-log a{
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
}
#sidebar .s-log a:hover{
	border-radius: 5px;
}

#sidebar .s-log2{
	width: 90%;
	margin: 30px auto 0;
	background: #FFF08E;
	border-radius: 5px;
	font-weight:bold;
}
#sidebar .s-log2 a{
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
}
#sidebar .s-log2 a:hover{
	border-radius: 5px;
}



#sidebar .maituki{
	width: 95%;
	margin: 20px auto 5px;
	border-radius: 5px;
	background: #3DB6F8;
}
#sidebar .maituki a{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 20px;
}
#sidebar .maituki a:hover{
	background: #6FCDEC;
	border-radius: 5px;
}
.side_p{
	margin: 0 10px;
}
.tyuui{
		margin: 10px auto 40px;
		text-align: center;
}
.tyuui a{
	color: #F00;
	font-weight: bold;
}
.button2 {
	display: inline-block;
	width: 95%;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	background-color: #fff;
	border: 2px solid #999;
	color: #fff;
	line-height: 50px;
	border-radius: 5px;
	}
.button2:hover {
	background-color: #FEF2D8;
	border-color: #F00;
	color: #f00;}
.button2::before,
.button2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
aside {
	margin: 10px auto;
}
aside ul li{
	float: left;
	margin: 0 10px;
}
@media ( min-width : 768px ) {
.top1{
	position: relative;
	width: 1100px;
	margin: 10px auto 20px;
}
/* Button 2c */
/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 20px 50px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-2 {
	color: #fff;
	box-shadow: 0 6px #C6EBFD;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	background-color: #6FCDEC;
	position: absolute;
	top: 180px;
	left: 150px;
}
.btn-2 a{
	text-decoration: none;
	color: #fff;
}
.btn-2c {
	border-radius: 5px;
}

.btn-2c:hover {
	box-shadow: 0 4px #C6EBFD;
	top: 2px;
	position: absolute;
	top: 181px;
	left: 150px;
}
main .charge{
	width: 30%;
	float: left;
	margin: 15px 20px 0 0;
	border: #DDD 1px solid;
	border-radius: 5px;
	padding : 10px;
	}

}

@media ( min-width : 768px ) {
	aside{
		margin: 0 auto;
	}
}


